%
%  $Description: Sample bibliography$ 
% 
%  $Author: ienne $ 
%  $Date: 1995/09/15 15:19:53 $
%  $Revision: 1.3 $
%

@article{shannon,
   author =   "Claude Shannon",
   title =   "A Mathematical Theory of Communication", 
   journal =   "The Bell System Technical Journal ",
   year =   "1948",
}

@inproceedings{turbo,
  title={Near Shannon limit error-correcting coding and decoding: Turbo-codes. 1},
  author={Berrou, Claude and Glavieux, Alain and Thitimajshima, Punya},
  booktitle={IEEE ICC'93 Geneva.},
  volume={2},
  pages={1064--1070},
  year={1993},
  organization={IEEE}
}

@article{LDPC,
  title={Low-density parity-check codes},
  author={Gallager, Robert},
  journal={IRE Transactions on information theory},
  volume={8},
  number={1},
  pages={21--28},
  year={1962},
  publisher={IEEE}
}

@article{polar,
  title={Channel polarization: A method for constructing capacity-achieving codes for symmetric binary-input memoryless channels},
  author={Arikan, Erdal},
  journal={IEEE Transactions on Information Theory},
  volume={55},
  number={7},
  pages={3051--3073}, 
  year={2009},
  publisher={IEEE}
}

@online{aff3ct,
  title = {{AFF3CT} : {A Fast Forward 3rror Correction Tool. http://aff3ct.github.io}},
}
